part of 'support_details_bloc.dart';

abstract class SupportDetailsEvent extends Equatable {
  const SupportDetailsEvent();

  @override
  List<Object?> get props => [];
}

class FetchSupportDetailsEvent extends SupportDetailsEvent {
  const FetchSupportDetailsEvent();
}